Package org.apache.felix.gogo.runtime

# Class Expression.Constant

java.lang.Object
org.apache.felix.gogo.runtime.Expression.Constant

Enclosing class:
  `Expression`

public class Expression.Constant extends Object

## Constructor Summary

Constructors
Constructor
Description
`Constant(Object value)`

## Method Summary

Modifier and Type
Method
Description
`Object`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Constant

public Constant(Object value)

## Method Details

### getValue

public Object getValue()